{ pkgs, ...}: 

{
  # Setup torjus user
  users.users.torjus = {
    isNormalUser = true;
    home = "/home/torjus";
    description = "Torjus";
    extraGroups = [ "wheel" "networkmanager" ];
    # Install some user packages
    packages = with pkgs; [
      # Browser
      firefox

      # Editors
      vscode

      # Python stuff
      python3
      ruff
      poetry

      # Go stuff
      go
      delve
      gopls
      
      # Generic dev stuff
      tokei
      ripgrep
    ];
  };
}
